<?php
add_action( 'wp_enqueue_scripts', 'ilexchild_enqueue_styles' );
function ilexchild_enqueue_styles() {
	  wp_enqueue_style( 'parent-style', get_template_directory_uri() . '/style.css' ); 
	  wp_enqueue_style( 'child-style', get_stylesheet_directory_uri() . '/style.css' ); 
	}

function my_scripts_method() {
	wp_enqueue_script('custom-scripts', get_stylesheet_directory_uri() . '/js/ilexchild-scripts.js', array( 'jquery' ), '1.0.0', true );	
		 }
	 add_action( 'wp_enqueue_scripts', 'my_scripts_method' );
?>


